
.login-page {
    background-color: #ff9800 !important;
  
}
.navbar{
    background-color: #ff9800 !important;
  
}
.theme-light-blue .sidebar .menu .list li.active > :first-child i, .theme-light-blue .sidebar .menu .list li.active > :first-child span{
	 color: #ff9800 !important;
}
.info-box{
	cursor: pointer;
}
a:hover{
	text-decoration:none !important;
}
